Suivez-nous

Actualités

La première application pour le firmware 1.2 est désormais disponible

Il y a

 

le

 

Jonathan Zdziarski vient en effet de mettre en ligne une version de
son fameux émulateur NES pour iPhone qui selon lui est compatible avec
le firmware 1.2 (Aspen).

nes_on_aspen.jpg
Il met aussi a la disponibilité de quiconque est intéressé le code source de
son application. Ce dernier permet de compiler l’application avec l’aide de
Xcode (sur mac évidemment).
Il affirme que la nouvelle mise a jour ne change pas tellement la donne en ce
qui concerne la création d’application (ce qui est génial pour nous c’est qu’on
va pouvoir avoir installer et l’App store côte a côte) !!

“Source code has been committed to CVS along with new Makefiles. As you’ll
see, only a very minimal number of code changes have been made that are
specific to Aspen. The source code as a whole is largely unchanged.”

Source : iPhone
Atlas

i-nfo.fr - App officielle iPhon.fr
Par : Keleops AG
4.4 / 5
16,2 k avis
11 Commentaires

11 Commentaires

  1. Polohubi

    24 mars 2008 à 19 h 28 min

    Je ne comprends pas… Le jailbreak n’est pas necessaire pour cette appli ?
    Alors comment l’ajoute-t-on à l’ipod ?
    Si il faut jailbreak, il n’y a rien de revolutionnaire !

  2. kokoi

    24 mars 2008 à 19 h 37 min

    mon pauvre polohubi tu est vraiment a l ouest.si il est compatible avec le
    1.2 c est que tu pourra l installer sans jailbreaker ton precieux directement
    par l appstore a la sortie du firmware 2.0 en juin logiquement.

  3. Johnny

    24 mars 2008 à 20 h 21 min

    kokoi, on est admiratif devant tant de maîtrise !
    Toi tu sais, tu connais la vérité, tu es trop fort, cependant tu n’es pas
    obligé de prendre les autres de haut…

  4. thony

    24 mars 2008 à 21 h 15 min

    Bon moi je trouve que on devrais plutot attendre de trouvais une solution
    pour avoire la 2.0 au lieu de nous dire ce qui est compatible avec car pour le
    moemnt c’est completement inutil ce qui pense la meme chose que moi envoyé moi
    un mail pour trouvé des idées que sa soit sous xp , vista , ou mac .

  5. latino973

    24 mars 2008 à 22 h 36 min

    C’est encore moi je trouve que le site fonctionne au ralenti, et le forum ne
    fonctionne qu’une fois sur 2 merci; j’en ait trop besoins de ce formidable
    forum !

  6. Observateur

    24 mars 2008 à 23 h 37 min

    @kokoi
    De vous deux je sais pas trop lequel est le plus a l’ouest… Car faut être un
    peu a coté de la plaque pour penser que Nintendo laisserait Apple proposer
    officiellement un emulateur NES via l’Appstore…

  7. latino973

    24 mars 2008 à 23 h 53 min

    Sauver le forum svp, je pense que "Apple" veux nous le pirater
    !!!!!!!!!!!!!!!!!!!!!!!!!!!!!

  8. lolphone

    25 mars 2008 à 10 h 18 min

    En même temps kokoi ne fait que répondre de manière clair à la question au
    dessus … si vous prenez chaque explication comme une critique vaut mieux pas
    poser de question …

    Sinon pour la news je noterais surtout ce que dit le développeur : peu de
    changement à faire dans le code pour l’adapter => Comme quoi le SDK non
    officiel que les dev utilisaient jusqu’à maintenant était déjà bien ficelé. çà
    ne sera pas compliqué de tout migrer de Installer à AppStore.

  9. LeSnip3R

    25 mars 2008 à 10 h 42 min

    "La première application pour le firmware 1.2 est désormais
    disponible"
    C’est completement faux, c’est quoi cette news ? Des dizaines si ce n’est plus
    d’applications existent deja pour le fw 1.2, moi meme developpant sur cette
    palteforme !!!

    "(ce qui est génial pour nous c’est qu’on va pouvoir avoir installer et
    l’App store côte a côte) !!"
    Ca encore c’est N’IMPORTE QUOI, les applications du firmware 1.2 doivent etres
    signees digitalement, et si il a reussi a se procurrer un fw 1.2 ainsi qu’une
    signature pour son appli cela ne veut absolument pas dire qu’il pourra faire de
    meme sur l’AppStore en Juin… Apple va evidemment contrer ce genre de
    pratiques, et Installer… vous delirez completement, oubliez ce soft sans
    avenir….

  10. LeSnip3R

    25 mars 2008 à 17 h 36 min

    Ok j’ai surtout ete irrite par le titre … desole d’avoir lu de travers
    alors

  11. DarkDhalia

    25 mars 2008 à 20 h 26 min

    hum …

    "(ce qui est génial pour nous c’est qu’on va pouvoir avoir installer et
    l’App store côte a côte) !!"

    => pure spéculation. C’est même plutôt le contraire qui est en train de
    se mettre en place aux dernières nouvelles.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *